APIs / AutoTempest / Models
AutoTempest: Models
Models from AutoTempest as JSON. 1 credit per successful call.
GET /v1/autotempest/models
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
make | string | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/autotempest/models?make=toyota" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.